{
	"stringList" :
	{
		"import_name" : ["獣に敗れた掃除屋01"],
		"import_stage1" : [
			"u#馬鹿な、この私が畜生ごときに敗れるなどと…",
			"油断していた…たかが畜生相手に遅れを取ることなどありえないと…",
			"u#く…死ぬのか私は…",
			"戦闘において、小さな油断が命取りになるということを…",
			"u#な、何をするんだ、離せ、このっ…",
			"知りなががも、理解しなかった愚か者の末路を…",
			"u#このっ…離れろっ！離せ！クソッ…クソッ…",
			"瀕死の状態にある少女の抵抗は無力そのものであった…",
			"u#まさか…こいつ、私を…クソッ…離せッ…",
			"獣のいきり立ったそれを前に、少女はこれから自分が何をされるのかを悟っり戦慄した…",
			"u#嫌だっ…こんな化け物の慰み者にされるなんて…死んでも嫌だ！",
			"獣の激しい息使いが少女の嫌悪を加速させていく…",
			"u#クソッ…どうすればいいんだッ…誰か……いないのかっ…",
			"少女には分かっていた。誰も助けには来ないことを…",
			"何故なら、少女自身が誰も来ないように手配したのだから…",
			"#ssend"
			],
		"import_stage2" : [
			"u#うっ……いや……いやあ………くっ、くああ……",
			"簡単な仕事のはずであった。何時ものようにすぐに終わる…",
			"u#いっ、いやあああっ！あっ！　う、うああっ！？",
			"最強の掃除屋と呼ばれていたこと対して、酔っていたのか…",
			"u#ああっ！　ああっ！　あはああっ！",
			"少女は間違いなく最強の掃除屋である…自他ともに認める…",
			"u#ああっ…はあっ…ああああっ…",
			"少女にとって敗北という文字はおよそ縁のないものであった…",
			"u#u#あっ！　ああっ…んぁあっ！！",
			"常に常勝…掃除屋で彼女を知らぬものはいなかった…",
			"u#クソッ…嫌だっ…嫌だっ…嫌だっ…",
			"誰もが思った。少女は神に愛されている存在であると…",
			"u#ああっ！　ああっああああっ！　くああっ！",
			"故に…過信していた…リスクを回避すべきであった…",
			"u#くうっ…ああああっ…んあっ…くっ…そっ…",
			"周りの誰一人としてこんなことになるなど…",
			"u#はっ…くううううっ…ああっ……やめろ…",
			"予想できなかった…いや、しなかった…なぜなら…",
			"u#うあっ！ああっああああああっ！",
			"少女は最強の存在なのだから…",
			"#ssend"
			],
		"import_stage3" : [
			"少女は非常に異質な存在であった…",
			"生まれたときから、他者よりも秀でた才能の持ち主であり、",
			"u#いやっ……やあああっ…ヤメッ…",
			"故に少しの心得のある者であれば、誰でも知っているであろうことを…",
			"u#うっ、うぐっ！激し…裂けるっ…あああっ！",
			"最悪の事態を想定した行動を…",
			"u#うあっ……いや……いやあ……くっ、くううっ…",
			"彼女がもし、凡庸な才能の持ち主であったなら…",
			"u#がっ…かはっ…ヤメ…もっ…うっ…ゆるしっ…",
			"このような事態に遭遇することは無かったであろう…",
			"少女の顔に獣の息がかかる…知性の欠片も感じれないこんな獣に…",
			"u#んあっ…やめッ……誰かっ………誰か助けてッ！",
			"少女の築き上げてきた誇りは…",
			"u#ああっ！　ああっああああっ！　くうああっ！",
			"粉々に…砕け散ろうとしている…",
			"u#うあっ！ああっああああああっ",
			"最強の掃除屋である自身の姿が…",
			"u#いっ……や…助けッ………くだっ…さいっ…",
			"少女の最強の仮面が、砕け散った…",
			"#ssend"
			],
		"import_stage4" : [
			"u#お願っ……助けっ…下さい。許してくださいっ……",
			"少女は初めて、他者に媚を売った…",
			"u#殺さないでっ…下さい……お願っ……します………",
			"他でもない畜生相手に…",
			"u#いやっ……許して……くああああっ…離して…",
			"そこに、最強の掃除屋としての少女の姿は…",
			"u#なん……でもっ……しますから……",
			"微塵にもありはしなかった…",
			"u#くちゅっ……キスもしますから……",
			"初めてのキスを畜生に捧げた少女を…",
			"u#ちゅっ……ずずっ……ちゅるっ…ちゅっ",
			"誰が、以前の…あの自信に満ちた才女と見るのか…",
			"u#ジュブッ…ジュブッ…ジュルッ…",
			"今の少女は唯のメスでしかない…獣の狩場に何の対策もしないでやってきた…",
			"u#あんっ…んっ…んうんっ………うあっ…",
			"あわれな、獲物でしかないのだから…",
			"u#いっ、いやあああっ！？あっ！　う、うああっ！？",
			"少女は無事にやり過ごせると考えていた…",
			"何故なら…こんなにも…自分がお願いしているんだから…助かるはずであると……",
			"相手が…知性の欠片もない獣であることも忘れて…",
			"#ssend"
			],
		"import_stage5" : [
			"u#がっ…痛っ…ヤメッ…",
			"獣のストロークが早くなってきたようだ…獣は容赦なく少女の体をもてあそぶ……",
			"u#痛いっ…いたっ……痛いってんだろこの畜生がっ！殺してやるッ…ころしてっ…",
			"言葉の通じない獣相手に少女は罵声を浴びせたが…",
			"u#はなっ…いい加減っ…やめッ…離して下さいっ……くっんあ…",
			"もはや、混乱した少女には打つ手立てが無く…",
			"u#うっ……いや……いやあ………くっ、くああ……許してください…",
			"ただ、この悪夢が過ぎ去っていくのを…",
			"u#お願いします……殺さないで下さいッ…お願いしますっ……",
			"祈るしかなかったのだ…",
			"u#いやっ……やあああっ…あっ…",
			"獣は小さく鳴くと、少女の中に己の欲望をぶちまけた…",
			"u#くうっ…うううっ…膣に…ううううっ…",
			"カチカチと歯音をたて、怯える少女の姿に獣は…",
			"興味を無くし、どこかへと消え去っていった…",
			"u#あっ…あああっ…はあっ……うっ…あっ……",
			"極度の緊張から開放された少女は、無様に失禁し、気絶したようだ…",
			"その後、少女は仲間の掃除屋によって救助されたが…",
			"再び、少女が掃除屋として世間を騒がすことは…",
			"無かったという………",
			"#ssend"
			]
	}
}
